body{
    width: 100%;
    height: 100vh;
    margin: 0;
}
.result {
    display: flex;
    justify-content: flex-end;
}

.result div {
    background-color: teal;
    width: 120px;
    height: 120px;
    margin: 10px;
    color: white;
    text-align: center;
}